
a:link {color: blue;}    /* unvisited link */
a:visited {color: blue;}   /* visited link */
a:hover {color:#49F;text-decoration:underline;}   /* mouse over link */
/* a:active {background-color:#FF704D;} */  /* selected link */
/* a:active {text-decoration:none;} */      

body{
    margin:0;
    padding:0;
    border:0;			/* This removes the border around the viewport in old versions of IE */
    line-height: 20px;
    font-family: verdana, arial, sans-serif;
    font-size: 13px;
    background-color: #b0c4de;     /* LightSteelBlue */  
}

b{font-size: 105%;}
em{color: red;}
a {text-decoration: none;}

#main_container{
    width: auto;                    /*Width of main container*/
    max-width:955px;
    min-width:950px;
    margin: 0 auto;                 /*Center container on page*/
    background-color: #DDD;         /* this controls the background color of the overall page */
    overflow: hidden;
}

#header_container {
    /* background-image:url('images/header_bg.jpg'); */
    /* background-repeat:repeat-x; */
    /* height: 110px; */
    width: 100%;
    overflow: hidden;
}

#left_header_container {
    border: 0 none;
    /* vertical_align: middle; */
    /* background-color: #129; */
    width: 22%;
    height: 76px;
    float: left;
    /* font-size: 3; */
/* padding-left: 20px; */
    /* border:5px solid gray; */
 /* margin: 0px; */
 padding-top: 13px;
overflow: hidden
}

#left_header_container h1 {
   text-align: center; 
}

#header_divider_bar {
   background-color: red;
    width: 100%;
    height: 15px;   
    
}

/*
#header_container h1{
    margin: 0;
    padding-top: 17px;
    font-family: verdana, arial, sans-serif;
    font-size: 13px;
    text-align: center;
    background-color: #777;
}

*/

#right_header_container {
    float: right;
    /* position:absolute; */
    /* left: 329px; */
    /* top: 0px; */
    /* padding-top: 0px; */
    /* padding-left: 0px; */
    /* font-weight: bold; */
    /* font-size: medium; */
    height: 90px;
    width: 77%;
    border: none;
    margin-left:auto;
    margin-right: -7px;
    /*   background-color: #C18686; */
}

#footer_container {
    clear: both;
    float: left;
    position: relative;
    width: 100%;
    background: #129;
    color: #FFF;
    text-align: center;
    padding: 3px 0;
    height: 107px;    
    border: 1px solid #000000;
	overflow: hidden;
	/* width: 100% */ 
}

#footer_container a {
    color: #FFFF80;
}



